MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002453ATutor- no cat -public2006-05-26 10:572006-05-30 11:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002453: restore backup
Descriptionrestoring a backup with override results in the following error:
Parse error: parse error, expecting `T_PAAMAYIM_NEKUDOTAYIM' or `'('' in d:\httpd\svn\atutor\trunk\docs\include\lib\delete_course.inc.php on line 45

PAAMAYIM_NEKUDOTAYIM is hebrew for double-colons, ::
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001858)
user2
2006-05-29 06:49

fixed, but can't commit

- Issue History
Date Modified Username Field Change
2006-05-26 10:57 user2 New Issue
2006-05-26 10:57 user2 Affects version => SVN
2006-05-29 06:49 user2 Note Added: 0001858
2006-05-29 06:50 user2 Status new => assigned
2006-05-29 06:50 user2 Assigned To => user2
2006-05-29 11:54 user2 Status assigned => resolved
2006-05-29 11:54 user2 Fixed in Version => 1.5.3
2006-05-29 11:54 user2 Resolution open => fixed
2006-05-30 11:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker